chpevd.f(3)

NAME
chpevd.f

SYNOPSIS

  Functions/Subroutines
subroutine chpevd (JOBZ, UPLO, N, AP, W, Z, LDZ, WORK, LWORK, RWORK, LRWORK, IWORK, LIWORK, INFO)
CHPEVD computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.